.reminder{
    &__wrapper{
        text-align: center;
        margin-top: 5rem;
        margin-bottom: 5rem;
        @include breakpoint (desktop){
            display: flex;
            justify-content: center;
            margin-top : 8rem;
            align-items : center;
        }
    }
    &__figure{
        flex-basis : 35%;
        img{
            @include breakpoint (desktop){
                width : 100%;
            }
        }
    }
    &__description{
        flex-basis : 40%;
    }
    &__header{
        display: flex;
        justify-content: center;
        h1{
            font-size: 30px;
            font-family: "GothamRounded-Medium";
            width: 258px;
            color: $blue;
            font-weight : 600;
        }
    }
    &__text{
        margin-top: 42px;
        margin-bottom: 34px;
        display: flex;
        justify-content: center;
        @include breakpoint (desktop){
            margin-top : 36px;
            margin-bottom : 34px;
        }
        p{
            font-family: "GothamRounded-Book";
            font-size: 16px;
            width: 258px;
            color: #6E7577;
        }
    }

    &__button{
        &-join{
            background : $bluesky-nutri;
            width : 306px;
            padding : 17px 124px;
            margin-bottom : 25px;
            font-size : 10px;
            border-radius : 10px;
            font-family : "GothamRounded-Book";
            @include breakpoint (desktop){
                font-size : 12px;
            }
        }
    }
    &__join{
        &-text{
            color : $bluesky-nutri;
            font-family : "GothamRounded-Medium";
            font-size : 14px;
        }
    }
}